.page-btn--white {
  text-decoration: none;
  color: #333333;
  outline: none;
  background: #fff;
  border: 1px solid #b2b2b2;
}

.page-btn--white:hover,
.page-btn--white:focus {
  line-height: 43px;
  color: #333333;
  border: 1px solid #333333;
  background: #fff;
  text-decoration: none;
}

a {
  color: #0f5585;
}

a:hover,
a:focus {
  color: #6291be;
}

.offer__more,
.p-trigger__title span {
  color: #0f5585;
  background: url(design/template/images/icons/showall-corp.svg) no-repeat right 4px;
}

.accordion__name:hover,
.accordion__name:focus,
.accordion__name--disabled:hover,
.accordion__name--disabled:focus,
.accordion__custom:hover,
.accordion__custom:focus {
  color: #0f5585;
  border-bottom-color: #0f5585;
}

.dropdown-menu a:hover,
.dropdown-menu a:focus,
.accordion__name.open h3,
.accordion__name:hover > h3,
.accordion__name:focus > h3,
.accordion__name--disabled:hover > h3,
.accordion__name--disabled:focus > h3,
.accordion__custom:hover > h3,
.accordion__custom:focus > h3,
.d-menu__link.active,
.d-menu__link:hover,
.d-menu__link:focus,
.d-adv__link.active,
.d-adv__link:hover,
.d-adv__link:focus,
.m-faq__link.active,
.m-faq__link:hover,
.m-faq__link:focus,
.n-list__element:hover > .n-list__text,
.atm__search a {
  color: #0f5585;
}

.icon-share__mail:hover,
.icon-share__mail:focus,
.icon-share__print:hover,
.icon-share__print:focus,
.calc__question {
  background: #0f5585;
}

.m-gradient {
background-image: -o-linear-gradient(150deg, #1688a9 0%, #0d639f 100%);
background-image: -webkit-linear-gradient(150deg, #1688a9 0%, #0d639f 100%);
background-image: linear-gradient(300deg, #1688a9 0%, #0d639f 100%); }

.page-btn--default {
  line-height: 43px;
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
}

.page-btn--default:hover,
.page-btn--default:focus {
  text-decoration: none;
  color: #0f5585;
  outline: none;
  background: #fff;
}

.page-btn--border {
  border: 1px solid #0f5585;
  color: #0f5585;
}

.page-btn--border:hover,
.page-btn--border:focus {
  text-decoration: none;
  background: #0f5585;
  outline: none;
}



.page-btn--light {
  text-decoration: none;
  color: #0f5585;
  outline: none;
  background: #fff;
}

.page-btn--light:hover,
.page-btn--light:focus {
  line-height: 43px;
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
}

.shortinfo__wrapper--faq .page-btn:hover {
  background: #0f5585;
}

.announce__title {
  color: #0f5585;
}

.announce__more {
  color: #0f5585;
  background: url(design/template/images/icons/showall-corp.svg) no-repeat right 4px;
}

.announce__more:hover,
.announce__more:focus {
  color: #0f5585;
  opacity: 0.8;
}

.page-btn--custom {
  color: #fff;
  border: 1px solid #0f5585;
  background-color: #0f5585;
}

.page-btn--custom:focus {
  text-decoration: none;
  border: 1px solid #0f5585;
  background: #fff;
  color: #0f5585;
}

.page-btn--custom:hover {
  background: #fff;
  color: #0f5585;
}

.shortinfo__wrapper--faq .page-btn:hover {
  background: #0f5585;
}

.shortinfo__corp {
  border-right: 1px solid #358db3
}

.n-list__element:after {
  background: #0f5585;
}

.paggination__link.toprev:hover,
.paggination__link.tonext:hover,
.paggination__link:hover {
  border-color: #0f5585;
  color: #0f5585;
}

.paggination__link.toprev:hover > i,
.paggination__link.tonext:hover > i {
  color: #0f5585;
}

.paggination__link.active:hover {
  color: #fff;
}

.rate__type.active {
  color: #0f5585;
  border: 1px solid #0f5585;
}

.rate__val.active {
  color: #0f5585;
}

.rate__val.active:before {
  background: #0f5585;
}

.slider-handle {
  border-color: #0f5585;
}

.calc__checkbox input:checked + span:before {
  border: 1px solid #0f5585;
  background: url(design/template/images/icons/checked-corp.svg) no-repeat center center;
  background-size: 75%;
}

.accordion__content {
  border-bottom: 3px solid #0f5585;
}

.p-trigger__element.active,
.p-trigger__element:focus {
  background: #0f5585;
}

.calc__radio input:checked + span:before {
  border: 1px solid #0f5585;
}

.calc__radio span:after {
  background: #0f5585;
}

.calc__nav a.active {
  border-bottom: 2px solid #0f5585;
}


.top__list:after {
  background: #fff;
  opacity: 0.4;
}

.announce__name:hover,
.announce__name:focus,
.announce__link:hover,
.announce__link:focus {
  color: #0f5585;
}

.show-table__control,
.atm__clear-filter {
  color: #0f5585;
}

.show-table__control:after {
  background: url(design/template/images/icons/corp-close.svg) no-repeat center center;
}

.atm__search a:after {
  background: url(design/template/images/icons/corp-close.svg) no-repeat center center;
}

.d-faq__link:hover,
.d-faq__link:focus {
  color: #0f5585;
}

.d-faq__link.active:after {
  background-color: #0f5585;
}

.slider-selection,
.slider.slider-horizontal:before {
  background: #0f5585;
}

.calculator-refresh {
  background: url(design/template/images/icons/refresh-new-purp.svg) no-repeat left center;
}

.p-trigger__title span {
  background: url(design/template/images/icons/corp-close.svg) no-repeat right center;
  background-size: 11%;
}
.p-trigger__title span.active {
  background: url(design/template/images/icons/corp-arrow-open.svg) no-repeat right center;
  background-size: 11%;
}
.accordion__name--disabled:hover h3, .accordion__name--disabled h3 {
  color: #0f5585;
}

